/*
Theme Name:   Food And Cook Child
Theme URI:    http://dahz.daffyhazan.com/food-cook/
Description:  Food & Cook Child Theme.
Author:       Dahz
Author URI:   http://www.dahztheme.com/
Template:     food-cook
Version:      1.0.0
License:      GNU General Public License v3.0
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, full-width-template, microformats, post-formats, sticky-post, theme-options
Text Domain:  woothemes

Copyright: (c) 2012-2013 DahzTheme.
*/
 
@import url("../food-cook/style.css");
@import url("../food-cook/css/layout.css");


@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}

  #top-searchform input {
  background-color:#6689CC;
  }

.entry, .entry p {
color: #282828;
font: 300 15px/20px "Open Sans", Helvetica, sans-serif;
}

.post-meta {
color: #6689CC !important;
text-transform: capitalize;
font: 300 11px/21px "Open Sans"; 
}

#top {
background-color: #6689CC;
}

.rating-single p {
background-color: #6689CC;
color: #FFF;
padding: 10px 0 10px 0;
font-size: 13px;
text-transform: uppercase;
}

.rate-title p {
margin: 0!important;
padding: 10px;
background-color: #6689CC;
color: #FFF;
width: 170px;
font-size: 16px;
text-transform: uppercase;
text-align: center;
}  

.rate-title, .recipe-info-single-big {
border-bottom: 1px solid #6689CC;
}

#sidebar ul li a {
color: #282828;
}

.recent-posts li h5 a:hover, .widget .recent-posts-sidebar li h5 a:hover, .widget .popular-posts li h5 a:hover, .Recipe_Sidebar_Tabed_Widget li h5 a:hover {
color: #6689CC !important;
}

.th-recipe, .th-recipe-list {
	border-bottom: 3px solid #6689CC;
}

.th-recipe-list {
    width: auto !important;
}


/* 2.2 Navigation */


ul.nav li a:hover {
  color: #6689CC;
}

/*linked More*/
.linked-more {
border-top:1px solid #6689CC !important; 
margin-bottom: 20px; 
  line-height: 1em !important;
}


.searchform input.submit {
  position: absolute;
  background: #6689CC;
  top: 0;
  right: 0;
  border: none;
  margin: 0;
  padding: 8px;
    border-top-right-radius: 2px;
  -moz-border-top-right-radius: 2px;
  -webkit-border-top-right-radius: 2px;
   border-bottom-right-radius: 2px;
  -moz-border-bottom-right-radius: 2px;
  -webkit-border-bottom-right-radius: 2px;
}

#top {
    border-top:2px solid #6689CC;   
    border-bottom: 1px solid #e1e1e1;
    background-color:#ebebeb; 
}

.line-gold, .recipe-info-single-big {
border-top: 1px solid #6689CC !important;
}

.rate-title, .recipe-info-single-big {
border-bottom: 1px solid #6689CC !important;
}

.th-recipe, .th-recipe-list {
border-bottom: 3px solid #6689CC !important;
}

p.feat-rec {
color: #6689CC !important;
font-style: italic;
font-size: 15px;
margin-bottom: 0px;
}

.linked-more span {
padding-left: 1.067em;
background: #FFF;
font-family: 'Georgia', sans-serif;
font-style: italic;
margin-top: -.5em;
float: right;
color: #6689CC !important;
}

.widget p {
font: 300 13px/18px "Open Sans", Helvetica, sans-serif;
margin-bottom: 15px;
color: #282828 !important;
}

.post-more {
font: italic 13px 'Georgia', sans-serif;
color: #6689CC;
}

.fork em {
color: #FFF;
background-color: #6689CC !important;
padding: 10px !important;
}

.fork em:hover {
background-color: #3960ab !important;
}

#top div.social-top a {
margin-right: 4px;
color: #FFF !important;
}

#top div.social-top a:hover {
margin-right: 4px;
color: #282828 !important;
}

.widget ul li a {
padding: 0;
line-height: 17px;
text-decoration: none;
color: #282828;
}

.breadcrumbs {
font-style: italic;
color: #6689CC !important;
}


.post .title:hover a {
color: #6689CC;
}

.content-full-sh-img img {
padding: 0px!important;
border: 2px #6689CC;
border-style: none none solid;
}

.page .title a:hover {
color: #6689CC !important;
}

.latest-blog-list h4.title:hover a, .blog-item h4.title:hover a {
color: #6689CC !important;
}

.blog-item h4.title {
    font-size: 22px !important;
}

h3 {
    color: #282828 !important;
}

.recipe-info h3 {
    font-size: 13px !important;
}


element.style {
    position: absolute;
    left: 484px;
    top: 0px;
}


#logo .site-description {
color: #282828;
font-weight: 300;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
height: auto;
width: auto;
padding: 3px;
border: 0px solid #E6E6E6;
background: #F8F8F8;
background: rgba(255, 255, 255, 0.7);
}

.auth a:hover {
color: #6689CC;
}

.info-bot li {
display: block!important;
color: #6689CC;
}

.fb-page, .fb-page span, .fb-page span iframe[style] { 
    width: 100% !important; 
}

ul.nav {
position: relative;
margin-bottom: 0;
width: auto;
margin-left: -20px !important;
margin-right: -0px !important;
}


#navigation {
border-top: 1px solid #DBDBDB !important;
border-bottom: 1px solid #DBDBDB;
}

ul.nav li a {
    text-transform: uppercase;
    padding: .5em 1em;
    display: block;
    color: #282828 !important;
}

ul.nav li.current-menu-ancestor a {
color: #282828 !important;
}

ul.nav li.current-menu-ancestor a:hover {
color: #6689CC !important;
}

ul.nav ul li.current-menu-item > a {
color: #6689CC !important;
}

body {
color: #282828 !important;
font: 300 15px "Open Sans",Helvetica,Arial,Sans-serif !important;
}

.onacc, .overacc {
border: 2px solid #6689CC;
}

.onacc h4, .overacc h4 {
color: #6689CC !important;
}

.onacc h4:after, .overacc h4:after{
color: #6689CC !important;
}

body #wrapper #content .button:hover {
color: #FFF !important;
text-decoration: none;
background-color: #282828;
}

.recipe-menu-tab a:hover {
background: #FFF !important;
border-top: 1px solid #E3E3E3;
border-right: 1px solid #E3E3E3;
border-left: 1px solid #E3E3E3;
border-bottom: 1px solid #FFF;
color: #6689CC;
}

.slide-info a:hover {
color: #6689CC !important;
}

.slide-info a {
    color: #fff !important;
}

#footer-wrap {
border-top: 3px solid #262626 !important;
}

.woo-pagination .current, .woo-pagination a:hover {
padding: 6px 10px;
background: #6689CC !important;
color: #fff !important;
}

.woo-pagination a:link  {
    display: inline;
    text-decoration: none;
    color: #6689CC !important;
    padding: 6px 10px;
}

.share-top li a i {
    background-color: #6689CC !important;
}


#sidebar .widget_categories li:hover, #sidebar .widget_recent_comments li:hover {
    background: #FCFCFC none repeat scroll 0% 0%;
    color: #6689CC !important;
}

#sidebar ul li a {
    color: #282828 !important;
}

.widget li {
    border-color: #FFF!important;
}

img:hover:not(.attachment-shop_catalog) {
    opacity: 0.8 !important;
}

ul.nav li a:hover {
    color: #6689CC !important;
}


#top {
    background-color: #6689CC !important;
    border-top: 2px solid #6689CC !important;
}

ul.nav li.current_page_item > a, ul.nav li.current-menu-item > a {
    color: #6689CC !important;
}

.rating-single p {
    background-color: #6689CC !important;
}

element.style {
    position: relative;
    height: 1800px !important;
}

.recipe-info-single-big>li {
    width: 190px !important;
    text-align: left;
    list-style: none;
    display: inline-block;
}

ul, p {
    padding: 3px;
}

.rate-title p {
    margin: 0!important;
    padding: 10px;
    background-color: #6689CC !important;
    color: #fff;
    width: 170px;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
}

.entry .wp-caption {
    border-color: transparent !important;
}

@media only screen and (max-width: 768px)
#header .nav-toggle.fa-reorder:hover a {
    color: #6689CC !important;
}

.widget .recent-posts-sidebar li .rating { 
display: none; 
}

h1 {
 color: #3366ff !important;
}

.linked-more span {
    font-size: larger !important;
    font-weight: bold !important;
	font-family: 'open sans' !important;
    font-style: normal !important;
}

#recipe-tabs {
    display: none !important;
}

